## linux-meta-ibm-6.8 6.8.0-1008.8~22.04.1

=== debian/changelog ===
linux-meta-ibm-6.8 (6.8.0-1008.8~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1008.8~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 14 Jun 2024 14:19:54 -0500

linux-meta-ibm-6.8 (6.8.0-1006.6) jammy; urgency=medium

  * Main version: 6.8.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 08 May 2024 13:47:21 -0500

linux-meta-ibm-6.8 (6.8.0-1000.0) jammy; urgency=medium

  * Empty entry

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 06 May 2024 20:18:36 -0500
