## linux-meta-ibm-6.8 6.8.0-1015.15~22.04.1

=== debian/changelog ===
linux-meta-ibm-6.8 (6.8.0-1015.15~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1015.15~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 15 Oct 2024 17:03:17 -0500

linux-meta-ibm-6.8 (6.8.0-1014.14~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1014.14~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 04 Oct 2024 12:45:20 -0500

linux-meta-ibm-6.8 (6.8.0-1013.13~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1013.13~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 02 Sep 2024 15:08:51 +0200

linux-meta-ibm-6.8 (6.8.0-1012.12~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1012.12~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 15 Aug 2024 13:51:58 -0500
