## linux-meta-ibm-6.8 6.8.0-1018.18~22.04.1

=== debian/changelog ===
linux-meta-ibm-6.8 (6.8.0-1018.18~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1018.18~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 09 Dec 2024 10:51:41 -0600

linux-meta-ibm-6.8 (6.8.0-1017.17~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1017.17~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 26 Nov 2024 17:19:49 -0300

linux-meta-ibm-6.8 (6.8.0-1016.16~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1016.16~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 08 Nov 2024 09:50:14 -0600
