## linux-meta-ibm-6.8 6.8.0-1029.29~22.04.1

=== debian/changelog ===
linux-meta-ibm-6.8 (6.8.0-1029.29~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1029.29~22.04.1

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 01 Jul 2025 14:55:45 +0200

linux-meta-ibm-6.8 (6.8.0-1028.28~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1028.28~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stewart Hore <stewart.hore@canonical.com>  Mon, 30 Jun 2025 12:51:18 +1000

linux-meta-ibm-6.8 (6.8.0-1027.27~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1027.27~22.04.1

 -- Stewart Hore <stewart.hore@canonical.com>  Mon, 26 May 2025 16:27:42 +1000

linux-meta-ibm-6.8 (6.8.0-1026.26~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1026.26~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 02 May 2025 14:52:46 +0200

linux-meta-ibm-6.8 (6.8.0-1025.25~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1025.25~22.04.1

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 24 Apr 2025 17:26:31 -0500

linux-meta-ibm-6.8 (6.8.0-1024.24~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1024.24~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 02 Apr 2025 09:36:18 -0500

linux-meta-ibm-6.8 (6.8.0-1023.23~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1023.23~22.04.1

 -- Hui Wang <hui.wang@canonical.com>  Tue, 25 Mar 2025 15:48:57 +0800

linux-meta-ibm-6.8 (6.8.0-1022.22~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1022.22~22.04.1

 -- Hui Wang <hui.wang@canonical.com>  Tue, 04 Mar 2025 14:56:32 +0800

linux-meta-ibm-6.8 (6.8.0-1021.21~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1021.21~22.04.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 19 Feb 2025 12:27:47 +0300

linux-meta-ibm-6.8 (6.8.0-1020.20~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1020.20~22.04.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 24 Jan 2025 11:05:59 +0300

linux-meta-ibm-6.8 (6.8.0-1019.19~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1019.19~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 16 Jan 2025 14:36:27 -0600
