=== debian/control ===
--- 
+++ 
@@ -5,10 +5,47 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-ibm-6.8-headers-6.8.0-1018,
- linux-headers-6.8.0-1018-ibm,
- linux-modules-6.8.0-1018-ibm,
+ linux-ibm-6.8-headers-6.8.0-1029,
+ linux-headers-6.8.0-1029-ibm,
+ linux-modules-6.8.0-1029-ibm,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-ibm/+git/jammy
+
+Package: linux-headers-ibm-6.8
+Architecture: amd64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-ibm
+Description: IBM Cloud Platform (ibm) Linux kernel headers
+ This package will always depend on the latest IBM Cloud Platform (ibm)
+ kernel headers available.
+
+Package: linux-image-ibm-6.8
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-ibm, linux-modules-extra-${kernel-abi-version}-ibm [amd64]
+Description: IBM Cloud Platform (ibm) Linux kernel image
+ This package will always depend on the latest IBM Cloud Platform (ibm)
+ kernel image available.
+
+Package: linux-tools-ibm-6.8
+Architecture: amd64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-ibm
+Description: IBM Cloud Platform (ibm) Linux kernel tools
+ This package will always depend on the latest IBM Cloud Platform (ibm)
+ kernel tools available.
+
+Package: linux-ibm-6.8
+Architecture: amd64
+Section: kernel
+Provides: kernel-testing--linux-ibm-6.8--full--ibm, kernel-testing--linux-ibm-6.8--full--preferred,
+Depends: ${misc:Depends}, linux-image-ibm-6.8 (= ${binary:Version}), linux-headers-ibm-6.8 (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-ibm, ubuntu-kernel-accessories
+Description: Complete IBM Cloud Platform (ibm) Linux kernel and headers
+ This package will always depend on the latest complete IBM Cloud Platform
+ (ibm) Linux kernel and headers.
+
 
 Package: linux-headers-ibm-edge
 Architecture: amd64
@@ -39,13 +76,24 @@
 Package: linux-ibm-edge
 Architecture: amd64
 Section: kernel
-Provides: kernel-testing--linux-ibm-6.8--full--ibm, kernel-testing--linux-ibm-6.8--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-ibm-edge (= ${binary:Version}), linux-headers-ibm-edge (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-ibm, ubuntu-kernel-accessories
 Description: Complete IBM Cloud Platform (ibm) Linux kernel and headers
  This package will always depend on the latest complete IBM Cloud Platform
  (ibm) Linux kernel and headers.
 
+
+
+Package: linux-modules-iwlwifi-ibm-6.8
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:iwlwifi-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-iwlwifi-${kernel-abi-version}-ibm,
+Description: Extra drivers for iwlwifi for the ibm flavour
+ Install extra signed iwlwifi modules compatible with the ibm flavour.
 
 
 Package: linux-modules-iwlwifi-ibm-edge
