## linux-meta-ibm-6.8 6.8.0-1032.32~22.04.2

=== debian/changelog ===
linux-meta-ibm-6.8 (6.8.0-1032.32~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1032.32~22.04.2

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Fri, 25 Jul 2025 18:02:31 +0200

linux-meta-ibm-6.8 (6.8.0-1031.31~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1031.31~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 22 Jul 2025 15:47:10 +0200

linux-meta-ibm-6.8 (6.8.0-1030.30~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1030.30~22.04.1

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 16 Jul 2025 11:26:19 +0200
