## linux-meta-ibm-6.8 6.8.0-1033.33~22.04.1

=== debian/changelog ===
linux-meta-ibm-6.8 (6.8.0-1033.33~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1033.33~22.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Aug 2025 16:18:36 +0200
