## linux-meta-ibm-6.8 6.8.0-1037.37~22.04.1

=== debian/changelog ===
linux-meta-ibm-6.8 (6.8.0-1037.37~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1037.37~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Sep 2025 10:22:09 +0200

linux-meta-ibm-6.8 (6.8.0-1035.35~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1035.35~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Fri, 05 Sep 2025 16:18:13 +0200

linux-meta-ibm-6.8 (6.8.0-1034.34~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1034.34~22.04.1

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 26 Aug 2025 16:53:13 +0200
