## linux-meta-ibm-6.8 6.8.0-1038.38~22.04.1

=== debian/changelog ===
linux-meta-ibm-6.8 (6.8.0-1038.38~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1038.38~22.04.1

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 23 Sep 2025 10:39:28 +0200
