## linux-meta-ibm-6.8 6.8.0-1039.39~22.04.1

=== debian/changelog ===
linux-meta-ibm-6.8 (6.8.0-1039.39~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1039.39~22.04.1

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Fri, 26 Sep 2025 13:39:01 +0200
