=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-ibm-6.8-headers-6.8.0-1038,
- linux-headers-6.8.0-1038-ibm,
- linux-modules-6.8.0-1038-ibm,
+ linux-ibm-6.8-headers-6.8.0-1039,
+ linux-headers-6.8.0-1039-ibm,
+ linux-modules-6.8.0-1039-ibm,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-ibm/+git/jammy
 
 Package: linux-headers-ibm-6.8
