## linux-meta-ibm-6.8 6.8.0-1040.40~22.04.1

=== debian/changelog ===
linux-meta-ibm-6.8 (6.8.0-1040.40~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1040.40~22.04.1

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 15 Oct 2025 16:49:20 +0200
