## linux-meta-ibm-6.8 6.8.0-1041.41~22.04.1

=== debian/changelog ===
linux-meta-ibm-6.8 (6.8.0-1041.41~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1041.41~22.04.1

 -- Stewart Hore <stewart.hore@canonical.com>  Thu, 16 Oct 2025 19:54:17 +1100
