## linux-meta-ibm-6.8 6.8.0-1042.42~22.04.1

=== debian/changelog ===
linux-meta-ibm-6.8 (6.8.0-1042.42~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1042.42~22.04.1

 -- Stewart Hore <stewart.hore@canonical.com>  Mon, 24 Nov 2025 11:32:09 +1100
