## linux-meta-ibm-6.8 6.8.0-1043.43~22.04.1

=== debian/changelog ===
linux-meta-ibm-6.8 (6.8.0-1043.43~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1043.43~22.04.1

 -- Stewart Hore <stewart.hore@canonical.com>  Wed, 21 Jan 2026 20:48:54 +1100
