## linux-meta-ibm-6.8 6.8.0-1044.44~22.04.1

=== debian/changelog ===
linux-meta-ibm-6.8 (6.8.0-1044.44~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1044.44~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 05 Feb 2026 10:12:55 -0600
