## linux-meta-ibm-6.8 6.8.0-1045.45~22.04.1

=== debian/changelog ===
linux-meta-ibm-6.8 (6.8.0-1045.45~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1045.45~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 13 Feb 2026 10:53:33 -0600
